@charset "ISO-8859-1"; /*** Código que corrige a acentuação ***/
/* CSS Document */

#geral #linha{
width: 980px;
border-bottom: 1px solid #2F5589;
}
/******************************************************************************************************************/
/**************************************** CONTEUDO TODAS AS PÁGINAS ***********************************************/
/******************************************************************************************************************/
#corpo_geral #corpo #linha_fotos{ 
width: 980px;
float: left;
}
#corpo_geral #corpo #linha_fotos #caixa_foto{ 
width: 184px;
height: 140px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
border: 1px solid #333;
}
#corpo_geral #corpo #listagem_produtos{ 
width: 996px;
float: left;
}
#corpo_geral #corpo #listagem_produtos #caixa_produto{ 
width: 305px;
height: 278px;
border: 1px solid #333;
float: left;
margin-right: 25px;
margin-bottom: 25px;
position: relative;
}
#corpo_geral #corpo #listagem_produtos #caixa_produto #foto_produto{ 
width: 283px;
height: 156px;
border: 1px solid #333;
position: absolute;
	top: 10px;
	left: 10px;
}
#corpo_geral #corpo #listagem_produtos #caixa_produto #btn{ 
width: 283px;
height: 33px;
border: 1px solid #333;
position: absolute;
	left: 10px;
	bottom: 10px;
}
#corpo_geral #corpo #listagem_produtos #caixa_produto #btn a{
display: block;
width: 283px;
height: 33px;
background: url(img/btn_produto_categoria.jpg) no-repeat;
text-indent: -999px; /*** Some com o texto ***/
overflow: hidden; /** Some com o conteúdo que transborda do elemento ***/
}
#corpo_geral #corpo #listagem_produtos #caixa_produto #btn a:hover{
background-position: left -33px;
}
#corpo_geral #corpo #listagem_produtos #caixa_produto #texto{ 
width: 286px;
height: 62px;
position: absolute;
	left: 10px;
	top: 170px;
}
#corpo_geral #corpo #listagem_produtos #caixa_produto #texto p{ 
font: 13px/18px arial, verdana, tahoma; 
color: #333;
padding-top: 3px;
}




#corpo_geral #corpo #listagem_videos{ 
width: 996px;
float: left;
}
#corpo_geral #corpo #listagem_videos #caixa_video{ 
width: 229px;
height: 195px;
border: 1px solid #333;
float: left;
margin-right: 15px;
margin-bottom: 15px;
position: relative;
background: #CFE8F5;
}
#corpo_geral #corpo #listagem_videos #caixa_video #foto_video{ 
width: 210px;
height: 118px;
border: 1px solid #333;
position: absolute;
	top: 8px;
	left: 8px;
}
#corpo_geral #corpo #listagem_videos #caixa_video #texto{ 
width: 212px;
height: 30px;
position: absolute;
	left: 8px;
	top: 130px;
}
#corpo_geral #corpo #listagem_videos #caixa_video #texto p{ 
font: 13px/18px arial, verdana, tahoma; 
color: #333;
text-align: center;
padding-top: 3px;
}






#corpo_geral #corpo #busca{ 
width: 969px;
height: 43px;
clear: both;
background: #CCC;
border: 1px solid #333;
position:relative;
}
#corpo_geral #corpo #busca form{ 
width: 969px;
height: 43px;
}
#corpo_geral #corpo #busca form #rotulo{ 
width: 137px;
height: 22px;
position: absolute;
	top: 11px;
	left: 273px;
}
#corpo_geral #corpo #busca form #rotulo p{ 
font: bold 13px arial, verdana, tahoma; 
color: #333;
padding-top: 4px;
text-align: right;
}
#corpo_geral #corpo #busca form #campo{ 
width: 137px;
height: 22px;
position: absolute;
	top: 9px;
	left: 414px;
}
#corpo_geral #corpo #busca form #campo input{ 
width: 137px;
height: 22px;
background: #fff;
}
#corpo_geral #corpo #busca form #botao{ 
width: 87px;
height: 22px;
background: #fff;
position: absolute;
	top: 10px;
	left: 560px;
}
#corpo_geral #corpo #busca form #botao input.btn{ 
width: 87px;
height: 24px;
background: #777;
border: 1px solid #333;
font: bold 11px verdana, arial, tahoma; 
color: #fff; 
outline: none;
}
#corpo_geral #corpo #busca form #botao input.btn:hover{ 
width: 87px;
height: 24px;
background: #333;
border: 1px solid #333;
cursor: pointer;
}

#corpo_geral #corpo #linha_fotos #empurra_foto{ 
width: 971px;
height: 2px;
clear: both;
}
#corpo_geral #corpo #corpo_menor #conteudo h1{ 
font-family: 'Fredericka the Great',verdana, arial;
font-size: 32px;
color: #8E8E8E;
}
#corpo_geral #corpo #corpo_menor #conteudo h1.sub{ 
font-family: 'Fredericka the Great',verdana, arial;
font-size: 22px;
padding-top: 20px;
color: #8E8E8E;
}
#corpo_geral #corpo #corpo_menor #conteudo h2{ 
font: 22px arial, verdana, tahoma; 
color: #333;
padding-top: 20px;
}
#corpo_geral #corpo #corpo_menor #conteudo h2.subtitulo{ 
font: 15px arial, verdana, tahoma; 
color: #777;
padding-top: 3px;
}
#corpo_geral #corpo #corpo_menor #conteudo h2.nenhuma{ 
font: 16px arial, verdana, tahoma;
text-align: center; 
color: #C00;
padding-top: 25px;
}
#corpo_geral #corpo #corpo_menor #conteudo h2.nenhuma b{ 
font: 16px arial, verdana, tahoma;
color: #034EA2;
}
#corpo_geral #corpo #corpo_menor #conteudo h3{ 
font: 22px arial, verdana, tahoma; 
color: #333;
padding-top: 30px;
}
#corpo_geral #corpo #corpo_menor #conteudo h3.subtitulo{ 
font: 15px arial, verdana, tahoma; 
color: #777;
padding-top: 3px;
}
#corpo_geral #corpo #corpo_menor #conteudo h4{ 
font: 18px arial, verdana, tahoma; 
color: #333;
padding-top: 30px;
padding-bottom: 10px;
}
#corpo_geral #corpo #corpo_menor #conteudo p.home{ 
font: 12px/19px arial, verdana, tahoma; 
color: #222;
padding-top: 20px;
text-align: justify;
}
#corpo_geral #corpo #corpo_menor #conteudo p.assinatura{ 
font: italic 12px Arial, verdana, sans-serif;
text-align: right;
padding-top: 20px;
color: #034DA2;
}
#corpo_geral #corpo #corpo_menor #conteudo p.cargo{ 
font: italic 11px Arial, verdana, sans-serif;
text-align: right;
color: #999;
}
#corpo_geral #corpo #corpo_menor #conteudo p.assinatura span{ 
font: 12px Arial, verdana, sans-serif;
color: #333;
}
#corpo_geral #corpo #corpo_menor #conteudo p.assinatura a{ 
font: italic 12px Arial, verdana, sans-serif;
color: #034DA2;
text-decoration: none;
}
#corpo_geral #corpo #corpo_menor #conteudo p.assinatura a:hover{ 
font: italic 12px Arial, verdana, sans-serif;
color: #034DA2;
text-decoration: underline;
}
#corpo_geral #corpo #corpo_menor #conteudo p.conteudo{ 
font: 12px/19px arial, verdana, tahoma; 
color: #222;
padding-top: 10px;
text-align: justify;
}
#corpo_geral #corpo #corpo_menor #conteudo p.conteudo_foto_adicional{ 
font: 12px/19px arial, verdana, tahoma; 
color: #222;
padding-bottom: 10px;
text-align: justify;
}
#corpo_geral #corpo #corpo_menor #conteudo p.video{ 
font: 12px/19px arial, verdana, tahoma; 
color: #222;
padding-top: 10px;
padding-bottom: 15px;
text-align: justify;
}
#corpo_geral #corpo #corpo_menor #conteudo p.config_foto{ 
font: 10px arial, verdana, tahoma; 
color: #777;
padding-top: 0px;
padding-bottom: 10px;
}
#corpo_geral #corpo #corpo_menor #conteudo p.config_foto b{ 
font: bold 10px arial, verdana, tahoma; 
color: #034EA2;
}
#corpo_geral #corpo #corpo_menor #conteudo p.config_foto span{ 
font: bold 10px arial, verdana, tahoma; 
color: #777;
}
#corpo_geral #corpo #corpo_menor #conteudo p.data{ 
font: 10px arial, verdana, tahoma; 
color: #777;
padding-top: 7px;
}
#corpo_geral #corpo #corpo_menor #conteudo p.data b{ 
font: bold 10px arial, verdana, tahoma; 
color: #333;
}
#corpo_geral #corpo #corpo_menor #conteudo p.paginacao{ 
font: 13px arial, verdana, tahoma; 
color: #222;
padding-top: 30px;
padding-bottom: 10px;
text-align: center;
}
#corpo_geral #corpo #corpo_menor #conteudo p.paginacao strong{ 
font: 13px arial, verdana, tahoma; 
color: #ccc;
}
#corpo_geral #corpo #corpo_menor #conteudo p.paginacao b{ 
font: bold 13px arial, verdana, tahoma; 
color: #fff;
border: 1px solid #069;
padding-bottom: 1px;
padding-top: 1px;
padding-left: 5px;
padding-right: 5px;
background: #06C;
}
#corpo_geral #corpo #corpo_menor #conteudo p.paginacao a{ 
font: 13px arial, verdana, tahoma;
text-decoration: none;
color: #333;
margin: 1px;
border: 1px solid #fff;
padding-bottom: 1px;
padding-top: 1px;
padding-left: 5px;
padding-right: 5px;
}
#corpo_geral #corpo #corpo_menor #conteudo p.paginacao a:hover{ 
font: 13px arial, verdana, tahoma;
text-decoration: none;
color: #690;
border: 1px solid #069;
padding-bottom: 1px;
padding-top: 1px;
padding-left: 5px;
padding-right: 5px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home{ 
width: 669px;
margin-top: 5px;
float: left;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home{ 
width: 208px;
background: #F7F7F7;
margin-right: 15px;
margin-bottom: 20px;
float: left;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home #imagem_dica{ 
width: 206px;
height: 137px;
border: 1px solid #999;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home #imagem_dica img.esmaecer:hover{ 
filter:alpha(opacity=50);
-moz-opacity: 0.70;
opacity: 0.70;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home h1{ 
font: 10px arial, verdana, tahoma;
color: #999;
padding-top: 5px;
padding-left: 2px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home h1 a{ 
font: 10px arial, verdana, tahoma;
color: #999;
text-decoration: none;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home h1 a:hover{ 
font: 10px arial, verdana, tahoma;
color: #999;
text-decoration: underline;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home p{ 
font: 13px arial, verdana, tahoma;
color: #333;
height: 50px;
padding-top: 5px;
padding-left: 2px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home h1.contagem_home{ 
font: 10px arial, verdana, tahoma;
color: #999;
padding-top: 5px;
padding-left: 2px;
padding-bottom: 3px;
border-bottom: 1px solid #999;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #dica_home h1.contagem_home span{ 
font: bold 10px arial, verdana, tahoma;
color: #333;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas_home #empurra_dica{ 
width: 655px;
height: 5px;
clear: both;
}
#corpo_geral #corpo #corpo_menor #conteudo #workshop{ 
width: 655px;
margin-bottom: 20px;
}
#corpo_geral #corpo #corpo_menor #conteudo img.foto_dica{
margin-top: 15px;
}
#corpo_geral #corpo #corpo_menor #conteudo img.principal{
margin-right: 5px;
}
#corpo_geral #corpo #corpo_menor #conteudo #workshop #imagem{ 
width: 245px;
height: 135px;
float: left;
}
#corpo_geral #corpo #corpo_menor #conteudo #workshop #descricao{ 
width: 390px;
float: right;
}
#corpo_geral #corpo #corpo_menor #conteudo #workshop #descricao h2{ 
font: bold 14px arial, verdana, tahoma; 
color: #333;
padding-top: 10px;
}
#corpo_geral #corpo #corpo_menor #conteudo #workshop #descricao p{ 
font: 12px arial, verdana, tahoma; 
color: #333;
padding-bottom: 5px;
}
#corpo_geral #corpo #corpo_menor #conteudo #workshop #descricao p b{ 
font: bold 12px arial, verdana, tahoma; 
color: #F60;
}

#corpo_geral #corpo #corpo_menor #conteudo #workshop #empurra_work{ 
width: 655px;
clear: both;
}

#corpo_geral #corpo #corpo_menor #conteudo #separa_verde{ 
width: 655px;
height: 25px;
border-bottom: 1px solid #66CC00;
}
#corpo_geral #corpo #corpo_menor #conteudo #separa_azul{ 
width: 655px;
height: 25px;
border-bottom: 1px solid #0099CC;
}
#corpo_geral #corpo #corpo_menor #conteudo #separa_vermelho{ 
width: 655px;
height: 25px;
border-bottom: 1px solid #CC6666;
}
#corpo_geral #corpo #corpo_menor #conteudo #separa_laranja{ 
width: 655px;
height: 25px;
border-bottom: 1px solid #FF9900;
}
#corpo_geral #corpo #corpo_menor #conteudo #separa_cinza{ 
width: 655px;
height: 5px;
border-bottom: 1px solid #999;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas{ 
width: 655px;
margin-top: 30px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #imagem{ 
width: 200px;
height: 133px;
border: 1px solid #999;
float: left;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #imagem img.esmaecer:hover{ 
filter:alpha(opacity=50);
-moz-opacity: 0.70;
opacity: 0.70;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica{ 
width: 440px;
height: 133px;
border-bottom: 1px solid #999;
float: right;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #materia{ 
width: 440px;
height: 111px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #materia h3.workshop{ 
font: bold 15px verdana, arial, tahoma;
padding-top: 0px;
color: #999;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #materia p{ 
font: 12px arial, verdana, tahoma; 
color: #333;
padding-top: 15px;
text-align: justify;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #materia p a{ 
font: 12px arial, verdana, tahoma; 
color: #333;
text-decoration: none;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #materia p a:hover{ 
font: 12px arial, verdana, tahoma; 
color: #333;
text-decoration: underline;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe{ 
width: 440px;
height: 22px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe #categor{ 
width: 360px;
height: 22px;
float: left;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe #categor p{ 
font: 10px arial, verdana, tahoma; 
color: #777;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe #categor p span{ 
font: bold 10px arial, verdana, tahoma; 
color: #333;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe #botoes{ 
width: 80px;
height: 22px;
float: right;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe #botoes img.camera{
float: right;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #resumo_dica #informe #botoes img.filmadora{
float: right;
margin-right: 20px;
}
#corpo_geral #corpo #corpo_menor #conteudo #lista_dicas #separa_dica{ 
width: 655px;
height: 2px;
clear: both;
}